@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	box-sizing: border-box;
}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/

    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

:root {
  --font-size-small: 12px;
  --font-weight-semi-bold: 600;
  --font-weight-bold: 900;
}

p {
	line-height: 1.6;
	font-size: 1.0em;
}

sup,sub {
	font-size: var(--font-size-small);
}

.clear {
	clear: both;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/* topBar */
/* セル内の余白を完全に削除 */
#topBar td img {
	display: block;
}



/*全体*/
div.wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}


/*メニューバー*/
#globalnavi ul{
	display: flex;
	list-style-type: none;
	padding: 0;
}
#globalnavi li{
	display: block;
	box-sizing: border-box;
	width: 16.66%;
}
#globalnavi a{
	text-align: center;
	display:block;
	width: 100%;
	background-color: #E6E6E6;
	border: 1px solid #fff;
	color: black;
	font-size: 0.9em;
	line-height: 36px;
}
#globalnavi a:hover{
	background-color: #719902;
	color: #ffffff;
	font-weight: var(--font-weight-semi-bold);
}

/* お知らせ　スクロール */
.update-scroll-frame {
	box-sizing: border-box;
	width: 100%;
	height: 4em;
	margin-bottom: 24px;
	padding-top:8px;
	border: 1px solid #bbbbbb;
	overflow-y: auto;
	overflow-x: hidden;
}
dl.update-scroll {
	width: 100%;
	line-height: 1.5;
	font-size: 14px;
}
dl.update-scroll dt{
	width:120px;
	float:left;
	margin:0;
	padding-bottom: 8px;
}
dl.update-scroll dd{
	width:calc(100% - 120px);
	margin-left:120px;
	padding-bottom: 8px;
}


/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
	margin:0;
	padding:0;
	list-style:none;
}
ul.text li{
	font-size: 1.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}

.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
}

/*　タイトルバー　*/
h2.maintitle  {
	font-size:1.5em;
	background-color: #719902;
	color:#ffffff;
	font-weight: var(--font-weight-bold);
	margin: 0.7em 0;
	padding: .5em;
}
h3.infoBox  {
	font-size:1.4em;
	background-image:url('images/bar-back.png');
	background-repeat:repeat-x;
	line-height: 1.5em;
	padding-left: 0.5em;
	margin: 1em 0;
	color: #ffffff;
	font-weight: var(--font-weight-semi-bold);
}
h4.subtitle {
	font-size: 1.3em;
	line-height: 1.3em;
	text-indent: .5em;
	margin: .5em 0;
	font-weight: var(--font-weight-semi-bold);
	border-bottom:2px solid #bfd500;
}
h5.color {
	font-size: 1.1em;
	height:20px;
	line-height: 21px;
	padding-left: 1em;
	color: #719902;
	font-weight: var(--font-weight-semi-bold);
}


/* ■　h4内の最小サイズ見出し */
.btn- {
	text-indent: .5em;
	border-bottom: 1px solid #bcbcbc;
	font-weight: var(--font-weight-semi-bold);
	font-size: 1.2em;
	color: #719902;
	margin:1em 0 10px;
}
.btn-.no-deco {
	text-indent: 0;
	color: #9f6c00;
	border-bottom: none;
}





/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
}


/* 問い合わせ */
.box-title {
	font-size: 1.2em;
	padding: 4px;
	text-align: center;
	color: #FFF;
	font-weight: var(--font-weight-semi-bold);
	letter-spacing: 0.05em;
}


/*Flex*/
.flex {
  display: flex;
  flex-wrap: nowrap;
  margin: auto;
}
.flex.between {
  justify-content: space-between;
}
.flex.center {
  justify-content: center;
}
.flex>figure {
	width: 49.5%;
	max-width: fit-content;
	margin-bottom: 1em;
}



/*--------------------------------------
  写真Box
--------------------------------------*/
figure > img {
	display: block;
	width: calc(100% - 1em);
	padding: .5em;
}
figure > figcaption {
	font-weight: bolder;
	text-align: center;
}
.mt-15 {
	margin-top: 1.5em;
}
.mt-30 {
	margin-top: 3em;
}

.wrapper img {
	display: block;
	margin: 0 auto;
	height: fit-content;
	max-width: 100%;
}

/* 新着情報 */
.shintyaku-box {
	float:left;
	width:96px;
	text-align:center;
	padding-top:8px;
	height: 30px;
	background:#719902;
	color:#ffffff;
}
.back-color01 {
	background: #7199021b;
}

/* ダウンロード */
.dl-box {
	flex: 1 0 25%;
}
.dl-box > img {
	margin: 0;
}
.di-box p.bold {
	padding-top: 0.5em;
	font-size: var(--font-size-small);
	font-weight: var(--font-weight-semi-bold);
}

/* その他 */

.flex > ul.rpur {
	width: 50%;
}

ul.rpur li {
	margin: 1em auto;
	color: #505050;
}
ul.rpur p {
	padding-left: 3em;
}

/* ページの先頭へ */
.to-top {
	float: right;
	margin-top: 3em;
	padding-bottom:5px;
	width:116px;
	height:23px
}

/* PC50%, mobile100% */
.w50 {
	width: 50%;
	margin: 0 auto;
}
.w40 {
	width: 40%;
}


/*問い合わせ*/
div .add {
	border:1px solid #719902;
	padding-bottom: 2em;
	margin:10px auto;
 	font-size: 1.0em;
}
h2.titletoi {
	font-size: 1.2em;
	text-align: center;
	color: #fff;
	font-weight: var(--font-weight-semi-bold);
	letter-spacing: 0.05em;
	background-color:#719902;
	padding:10px;
	margin:0;
}
h3.adrs {
	font-size:1.4em;
	font-weight: var(--font-weight-semi-bold);
	margin: 1em 0 0.2em;
	text-align: center;
}
.toi-table {
	margin: 0 auto;
	max-width: 90%;
	border-collapse: collapse;
}
.toi-table th, .toi-table td {
	vertical-align: top;
	height: 1.6em;
}
.toi-table td {
	padding-left: .7em;
}



/* その他 */
.center {
	text-align: center;
	margin: 0 auto;
}

.bold {
	margin: 0.5em 0;
	font-weight: var(--font-weight-semi-bold);
}

.container {
	margin: 1em 1em 0;
}

span.blue {
	color: #004d8a;
	font-weight: var(--font-weight-semi-bold);
}

.-border {
	border: 1px solid #ccc;
	width: 100%;
	padding: 0 1em 1em;
}


/*---テーブル-----*/
.table {
	border-collapse: collapse;
	border-spacing: 0;
  	margin:5px auto;
}
.table tr th{
	padding: 4px 10px;
	text-align: center;
	border: 1px solid #333;
	background: #c0d5033f;
	font-weight: var(--font-weight-semi-bold);
}
.wrapper td {
	font: size 1em;;
	line-height:145%;
	color:#333;
}
.table tr td {
	padding: 4px 10px;
	text-align: center;
	border: 1px solid #333;
}
.table .-left {
	text-align: left;
}
.table .v-top {
	vertical-align: top;
}


.table2 {
	border-collapse: collapse;
	border-spacing: 0;
  	margin:5px auto;
	display: block;
	overflow-x: scroll;
}
.table2 tr th{
	padding: 4px;
	text-align: center;
	text-wrap: nowrap;
	border: 1px solid #333;
	background: #c0d5033f;
	font-weight: var(--font-weight-semi-bold);
}
.table2 th.hikaku {
	/* 　[ 全幅
		- (.containerのpadding:1em*2)
		- { (thのmax文字数＝3なので3emくらい)
		+ (thのpadding:4px*2 + border:(1px*2) } ] ＝878px
		⇒　　878px ÷ 4 =219.5px
	　*/
	width: calc( (960px - 2em - 3em + 10px) / 4);
}
.table2 tr td {
	box-sizing: border-box;
	padding: 4px 5px;
	text-align: center;
	border: 1px solid #333;
}
.table2 img {
	max-width: none;
}


/* 充填工法ページの用途例 */
ul.maru-ten {
	margin-left: 1.5em;
}
ul.maru-ten li {
	list-style-type: disc;
	text-align: left;
}
ul.maru-ten li::marker {
	color: #bfd500;
	font-size: 1.5em;
}
.table.fifty-per {
	margin: 1em 0;
}
.table.fifty-per th {
	width: 50%;
}


/*--------------------------------------
  topのカード型デザイン
--------------------------------------*/
.l-wrapper_01 {
  margin: 1em;
	border:1px solid #000;
	width: 100%;
}

.l-wrapper_01:hover {
  transform: translateY(-3px);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  transition: all .5s;
}

.card_01 {
	width: 100%;
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .16);
  color: #212121;
}

.card__header_01 {
	position: relative;
  display: flex;
  flex-wrap: wrap;
}

.card__title_01 {
	height: 2.5em;
  padding: 28px 0 0 16px;
  font-size: 1.6em;
  order: 1;
  margin-bottom: 1em;
  font-weight: var(--font-weight-semi-bold);
  text-decoration: none;
}


.card__title_01  a{
  color: #000;
}
.card__thumbnail_01 {
  margin: 0;
  order: 0;
	
}

.card__image_01 {
  width: 100%;
}

.card__body_01 {
	height: 4.5em;
  padding: 0 16px;
}

.card__text_01 {
  font-size: .9rem;
  text-align:center;
  text-decoration: none;
	padding-bottom: 0;

}

.card__text2_01 {
  font-size: .9rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
	height:3.5em;
}

.card__text_01 + .card__text_01 {
  margin-top: .5rem;
}

.card__footer_01 {
  padding: 1rem;
  border-top: 0px solid #ddd;
	height:70px;
}


a.button_01 {
  text-decoration: none;
	color: #fff;
	font-weight: var(--font-weight-semi-bold);
}

.button_01 {
	display: inline-block;
  padding: .5rem 1rem;
  border-radius: .25rem;
  background-color: #004d8a;
  transition: background-color .3s ease-in-out;
  width:120px;
}

.button_01:hover,
.button_01:focus {
  background-color: #4f96f6;
}

p.color {
	width: 100%;
	margin: 1em 0 0;
	text-align: center;
	font-weight: var(--font-weight-semi-bold);
	font-size: 1.5em;
	line-height: 45px;
}

p.color.green {
	background-color: #7199021b;
	color: #719902;
	margin: 2em 0 0;
}
p.color.brown {
	color: #9f6c00;
	background-color: #9f6d001b;
}

.foamlight-w {
	font-size: 1.1em;
	color: #719902;
	font-weight:normal;
	width: 95%;
	margin: 1em auto 0;
}

.uses {
	position: absolute;
	top: .5em;
	right: .5em;
	color: #719902;
	background-color: #fff;
	font-weight: var(--font-weight-semi-bold);
	border: 2px solid #719902;
	padding: 0 0.5em;
}

















@media screen and (max-width:768px) {
	/* -------------------------------------------------------------
	ヘッダー
	---------------------------------------------------------------- */
	#topBar {
		max-width: 100% !important;
		overflow-x: scroll;
	}
	
	.inc-head-div {
		width: 100% !important;
	}
	/* -------------------------------------------------------------
	全体
	------------------------------------------------------------- */
	body,
	html,
	.wrapper {
		overflow-x: hidden;
	}
	.wrapper {
		max-width: 97%;
		margin: 0 auto;
	}
	
	/*メニューバー*/
	#globalnavi ul{
		flex-direction: row;
		flex-wrap: wrap;
	}
	#globalnavi li{
		width: 50%;
	}
	#globalnavi a {
		padding: .5em 0;
		line-height: 30px;
	}
	#globalnavi a:hover{
		background-color: #E6E6E6;
		color: #000;
		font-weight: normal;
	}

	h2.maintitle  {
		line-height: 1.1;
		font-size: large;
		text-align: justify;
	}
	h3.infoBox  {
		background-repeat:repeat-x repeat-y;
		line-height: 1.4em;
		margin: .7em auto;
	}

	.flex {
		flex-direction: column;
	}
	.flex.no_response {
		flex-direction: row;
	}
	

	.wrapper table {
		display: block;
		width: 100%;
		overflow-x: scroll;
	}

	.table.fifty-per {
		display: table;
		max-width: 100%;
	}
	.table.fifty-per td {
		vertical-align: top;
	}

	table.toi-table {
		width: 90%;
		display: table;
		overflow: initial;
	}

	
	/*--------------------------------------
	topのカード型デザイン
	--------------------------------------*/
	.l-wrapper_01 {
		margin: 1em;
		border:1px solid #000;
		width: 90%;
	}

	.l-wrapper_01:hover {
	transform: none;
	}

	p.color.green,
	p.color.brown {
		font-size: 1.2em;
	}

	.card__title_01 {
		height: auto;
		padding: .5em 16px 0;
		margin-bottom: 0.5em;
	}

	.btn- {
		font-size: 1em;
		margin: .5em 0;
	}
	.uses {
		font-size: var(--font-size-small);
		position: absolute;
		top: 0;
		right: 0;
		background-color: #fff;
		padding: 0 0.2em;
	}

	.w50,.w40, .flex > ul.rpur {
		width: 100%;
		margin: 1em auto;
	}
}
